Subject: Re: Upgrading print/lilypond to 2.6.5
To: D'Arcy J.M. Cain <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 02/24/2006 14:43:11
I didn't look myself. But are the symlinks created for the pc files in 
your work directory?

And also the configure message is a little unclear -- maybe you don't have 
new enough versions as required? Maybe look at the config.log.

 Jeremy C. Reed

 	  	 	 technical support & remote administration